Bug 1288628 - [abrt] xorg-x11-server-Xorg: Xorg killed by SIGABRT
[abrt] xorg-x11-server-Xorg: Xorg killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0499269925dcd2d24d5d72361df...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-04 14:37 EST by Yonatan
Modified: 2016-12-20 11:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:38:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.76 KB, text/plain)
2015-12-04 14:37 EST, Yonatan
no flags Details
File: cgroup (177 bytes, text/plain)
2015-12-04 14:37 EST, Yonatan
no flags Details
File: core_backtrace (3.86 KB, text/plain)
2015-12-04 14:37 EST, Yonatan
no flags Details
File: dso_list (5.19 KB, text/plain)
2015-12-04 14:37 EST, Yonatan
no flags Details
File: environ (1.98 KB, text/plain)
2015-12-04 14:37 EST, Yonatan
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-04 14:37 EST, Yonatan
no flags Details
File: maps (14.63 KB, text/plain)
2015-12-04 14:37 EST, Yonatan
no flags Details
File: mountinfo (2.99 KB, text/plain)
2015-12-04 14:37 EST, Yonatan
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-04 14:37 EST, Yonatan
no flags Details
File: open_fds (266 bytes, text/plain)
2015-12-04 14:37 EST, Yonatan
no flags Details
File: proc_pid_status (862 bytes, text/plain)
2015-12-04 14:37 EST, Yonatan
no flags Details
File: var_log_messages (285 bytes, text/plain)
2015-12-04 14:37 EST, Yonatan
no flags Details

  None (edit)
Description Yonatan 2015-12-04 14:37:12 EST
Version-Release number of selected component:
xorg-x11-server-Xorg-1.18.0-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/Xorg :1 vt2 -keeptty -nolisten tcp -auth /home/yonatan/.serverauth.1578
executable:     /usr/libexec/Xorg
global_pid:     1627
kernel:         4.2.6-300.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #10 ms_get_drm_master_fd at driver.c:710
 #11 PreInit at driver.c:807
 #12 InitOutput at xf86Init.c:592
 #13 dix_main at main.c:204
Comment 1 Yonatan 2015-12-04 14:37:19 EST
Created attachment 1102401 [details]
File: backtrace
Comment 2 Yonatan 2015-12-04 14:37:21 EST
Created attachment 1102402 [details]
File: cgroup
Comment 3 Yonatan 2015-12-04 14:37:23 EST
Created attachment 1102403 [details]
File: core_backtrace
Comment 4 Yonatan 2015-12-04 14:37:26 EST
Created attachment 1102404 [details]
File: dso_list
Comment 5 Yonatan 2015-12-04 14:37:28 EST
Created attachment 1102405 [details]
File: environ
Comment 6 Yonatan 2015-12-04 14:37:30 EST
Created attachment 1102406 [details]
File: limits
Comment 7 Yonatan 2015-12-04 14:37:36 EST
Created attachment 1102407 [details]
File: maps
Comment 8 Yonatan 2015-12-04 14:37:38 EST
Created attachment 1102408 [details]
File: mountinfo
Comment 9 Yonatan 2015-12-04 14:37:40 EST
Created attachment 1102409 [details]
File: namespaces
Comment 10 Yonatan 2015-12-04 14:37:42 EST
Created attachment 1102410 [details]
File: open_fds
Comment 11 Yonatan 2015-12-04 14:37:45 EST
Created attachment 1102411 [details]
File: proc_pid_status
Comment 12 Yonatan 2015-12-04 14:37:48 EST
Created attachment 1102412 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 08:58:33 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 11:38:08 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.